<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Narcissism
 */

get_header(); ?>
    <main id="primary" class="site-main" role="main">
    
        <section class="error-404 not-found">
            <header class="page-header">
            	<h1 class="page-title"><?php _e( 'Oops! That page wasn&rsquo;t found.', 'narcissism' ); ?></h1>
            </header><!-- .page-header -->
        
            <div class="page-content">
            	<p><?php printf( __( 'We couldn&rsquo;t find that page. It might have been moved or deleted. You could either <a href="%s">return home</a> or try a search.', 'narcissism' ), esc_url( home_url( '/' ) ) ); ?></p>
            	
            	<?php get_search_form(); ?>
            </div><!-- .page-content -->
        </section><!-- .error-404 -->
    </main><!-- #primary -->
</div><!-- .main-wrapper -->