<?php
/**
 * @package Narcissism
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php if ( has_post_thumbnail() ) : ?>
        <figure class="post-thumbnail">
            <a href="<?php the_permalink(); ?>" rel="bookmark">
                <?php the_post_thumbnail(); ?>
            </a>
        </figure>
    <?php endif; ?>
    
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	</header><!-- .entry-header -->

	<?php if ( is_search() ) : // Only display Excerpts for Search ?>
	    <div class="entry-summary">
	    	<?php the_excerpt(); ?>
	    </div><!-- .entry-summary -->
	<?php else : ?>
	    <div class="entry-content">
	    	<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'narcissism' ) ); ?>
	    	<?php
	    		wp_link_pages( array(
	    			'before' => '<div class="page-links">' . __( 'Pages:', 'narcissism' ),
	    			'after'  => '</div>',
	    		) );
	    	?>
	    </div><!-- .entry-content -->
	<?php endif; ?>

	<footer class="entry-meta">
	    <?php narcissism_post_meta(); ?>
    </footer><!-- .entry-footer -->
</article><!-- #post-## -->
