/**
 * toggles.js
 *
 * Handles toggling the various menus
 */
 
jQuery( document ).ready( function() {
    var menuToggle = jQuery( '#menu-toggle' );
    var sidebarToggle = jQuery( '#sidebar-toggle' );
    var menuNav = jQuery( '#menu-dropdown' );
    var sidebarNav = jQuery( '#sidebar-dropdown' );
    
    menuToggle.click( function() {
        sidebarNav.removeClass( 'on' );
        menuNav.toggleClass( 'on' );
    } );
    
    sidebarToggle.click( function() {
        menuNav.removeClass( 'on' );
        sidebarNav.toggleClass( 'on' );
    } );
} );