<?php
/**
 * The template used for displaying image attachments in attachment.php
 *
 * @package Narcissism
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<a href="<?php echo esc_html( wp_get_attachment_url( $post->ID ) ); ?>">
            <?php echo wp_get_attachment_image( $post->ID, 'full' ); ?>
        </a>
	</div><!-- .entry-content -->
	
	<footer class="entry-meta">
	    <?php narcissism_single_post_meta(); ?>
	</footer>
</article><!-- #post-## -->