<?php
/**
 * @package Narcissism
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php if ( has_post_thumbnail() ) : ?>
        <figure class="post-thumbnail">
            <?php $id = get_post_thumbnail_id(); ?>
            <a href="<?php echo get_attachment_link( $id ); ?>" rel="bookmark">
            	<?php the_post_thumbnail(); ?>
            </a>
        </figure>
    <?php endif; ?>
    
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'narcissism' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-meta">
		<?php narcissism_single_post_meta(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
